﻿.icon-arrow-a-left{background-image: url(../images/2L.png);background-repeat: no-repeat;background-position: center;}
.icon-arrow-a-right{background-image: url(../images/2R.png);background-repeat: no-repeat;background-position: center;}
#bannerSlide{height:460px;position:relative;overflow: hidden;zoom: 1;z-index:0;min-width:1200px;}
.clearfix:before, .clearfix:after{display: block;overflow: hidden;visibility: hidden;font-size: 0;line-height: 0;width: 0;height: 0;}
.clearfix:after{clear: both;}
.clearfix{zoom: 1;}
.icon-arrow-a-left{height: 42px;width: 43px;left: 5px;}
.icon-arrow-a-right{height: 42px;width: 43px;right:5px;}
#index_b_hero{width: 1200px;height: 460px;margin: auto;position: relative;}
#index_b_hero img{width: 1200px;height: 460px;}
#index_b_hero .heros{width: 1200px;height: 460px;}
#index_b_hero .hero-wrap{overflow: visible;position: absolute;}
#index_b_hero .next, #index_b_hero .prev{position: absolute;top: 50%;margin-top: -21px;z-index: 5;cursor:pointer;}
#index_b_hero .disabled{background-color: #000;}
#index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero{background: #000;z-index: 1;position: absolute;top: 0;left: 0;width: 1200px;height: 460px;overflow: hidden;left:2400px;}
#index_b_hero .mask-right, #index_b_hero .mask-left{z-index: 4;left: -1200px;filter: alpha(Opacity=70);opacity: .7;background:rgba(0, 0, 0, 0.63);overflow: hidden;}
#index_b_hero .mask-right{left: 1200px;}
#index_b_hero .active{z-index: 2;left: 0;}